﻿.home .featured-slider .swiper-slide .slide-image .slide-image-inner{position:relative;height:372px;padding-top:2px;overflow:hidden;display:flex;align-items:center}

.cli-modal-backdrop.cli-show {
opacity: .8;
}

.cli-modal-backdrop {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1040;
background-color: #000;
display: none;
}

.cli-modal-backdrop.cli-fade {
opacity: 0
}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}
.mk-boxed-enabled #mk-boxed-layout,.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{max-width: 1200px;}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width: 100% !important;left:auto !important;}
#mk-header:not(.header-style-4) .mk-header-holder {position:relative !important;top:0 !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.noprint{display:none;}
.h-100{height:100%}
.h-100-ns{height:100%}
.h-100-m{height:100%}
.h-100-l{height:100%}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.product-show .container-fluid{width:100%;padding-top:40px;max-width:1700px}

.mb-20 {
  margin-bottom: 20px;
}
